Subject: Re: rpm problem was: libz.dll -- OFF-TOPIC
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Apr 2001 11:08:26 -0400

Was there something about the term "OFF-TOPIC" that you find unclear?

If you have insight to provide, please contact the original poster
directly.

cgf

On Fri, Apr 13, 2001 at 07:59:19AM +0200, Jacek Trzcinski wrote:
> 
>Hi !
>Installation of MC from rpm package is simple. It is necessary to
>utilize two swiches - one
>concerning dependencies (no dependencies should be used) and second
>concernig operating system
>one is going to install MC on (ignore operating system should be used).
>That is all and it works
> 
>Jacek
>
>> 
>> Radek Kosciuk wrote:
>> >
>> > > CONTACT THE OWNER OF THE RPM PACKAGES IF YOU HAVE QUESTIONS.  DO NOT
>> > > SEND QUESTIONS HERE.
>> > >
>> > > This thread is officially declared off-topic.
>> >
>> > As I wrote OK, ok? And I don't want cause any problems, I am just lame
>> > lawyer, who play with some gnu stuff, and I don't know very well your
>> > super-duper geeks rules. That's all from me. BTW, when I was dowloading rpm
>> > manager it was written that it is for CYGWIN so thats why I asked here.
>> >
>> > sorry for all this mess.
>> >
>> > radek
>> >
>> > --
>> > Want to unsubscribe from this list?
>> > Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
[email-masked]                        Red Hat, Inc.
http://sources.redhat.com/            http://www.redhat.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple